Debian Bug report logs - #719723
horizon: [INTL:ja] New Japanese translation

version graph

Package: horizon; Maintainer for horizon is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 14 Aug 2013 14:51:13 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.1.2-4

Fixed in version horizon/2013.1.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719723; Package horizon. (Wed, 14 Aug 2013 14:51:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Wed, 14 Aug 2013 14:51:17 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: horizon: [INTL:ja] New Japanese translation
Date: Wed, 14 Aug 2013 23:50:30 +0900
[Message part 1 (text/plain, inline)]
Package: horizon
Version: 2013.1.2-4
Severity: wishlist
Tags: patch l10n

Dear horizon package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[horizon_2013.1.2-4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 10 Sep 2013 10:21:14 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 10:21:14 GMT) Full text and rfc822 format available.

Message #10 received at 719723-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 719723-close@bugs.debian.org
Subject: Bug#719723: fixed in horizon 2013.1.3-1
Date: Tue, 10 Sep 2013 10:18:30 +0000
Source: horizon
Source-Version: 2013.1.3-1

We believe that the bug you reported is fixed in the latest version of
horizon, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719723@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated horizon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Aug 2013 16:52:24 +0800
Source: horizon
Binary: python-django-horizon openstack-dashboard openstack-dashboard-apache
Architecture: source all
Version: 2013.1.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 openstack-dashboard - OpenStack Dashboard
 openstack-dashboard-apache - OpenStack Dashboard - Apache support
 python-django-horizon - Django module providing web interaction with OpenStack
Closes: 719723 720012 720644 721223 721306
Changes: 
 horizon (2013.1.3-1) unstable; urgency=low
 .
   * New upstream point release.
   * Added a few Debconf translations:
     - japaneese, thanks to victory (Closes: #719723).
     - Danish, thanks to Joe Dalton (Closes: #720012).
     - Italian, thanks to Beatrice Torracca (Closes: #720644).
     - Czech, thanks to Michal Šimůnek (Closes: #721223).
     - Russian, thanks to Yuri Kozlov (Closes: #721306).
Checksums-Sha1: 
 3ae02b5d3776e4be4b69ae9e70a477a6c63b0a85 2074 horizon_2013.1.3-1.dsc
 c0250293c89099522115c4bf1491fff7c8904eba 756264 horizon_2013.1.3.orig.tar.xz
 47751cd758e66af75b10dbca32c623de48fb50d2 14758 horizon_2013.1.3-1.debian.tar.gz
 5f481b645b62da9da491d570b2f0f86b74e5e022 208620 python-django-horizon_2013.1.3-1_all.deb
 6c5f30823fe83db1bd5c0d0399b0fa5672ea6b49 471846 openstack-dashboard_2013.1.3-1_all.deb
 10e72912253ce0599c014bfc98ce06cc1b26e6ed 6984 openstack-dashboard-apache_2013.1.3-1_all.deb
Checksums-Sha256: 
 188dff46e98056971fd96ebc5493b53939663587acf10627570dc398876a6681 2074 horizon_2013.1.3-1.dsc
 78779944a93bb3d94f4aa2d8eda037a842f6c25509f4b96c1a0376d8028f682f 756264 horizon_2013.1.3.orig.tar.xz
 3e135cc15657cc2eebd3dca5e4e2383fca1a8843930c5b42d8a3fc99dece4cd0 14758 horizon_2013.1.3-1.debian.tar.gz
 c87596da29ce27096ae23f89e803c4bba0121d05bf1b3c5e8cb4970869f2f5e8 208620 python-django-horizon_2013.1.3-1_all.deb
 bbcf7dc3cbbb807f760e913cd1eaf21df2bad87e4794af5b381159f8a5d1e531 471846 openstack-dashboard_2013.1.3-1_all.deb
 1031804ef16c16ff6dfa48ad8ddca0c8c2a875dcb70eb7b96f43e2514cdcc7a6 6984 openstack-dashboard-apache_2013.1.3-1_all.deb
Files: 
 b2194ea9e056374c3aaa7837df11836b 2074 net extra horizon_2013.1.3-1.dsc
 496e523ae0ab3d37102c9ec35daf06cf 756264 net extra horizon_2013.1.3.orig.tar.xz
 207fccb2f461827b6137e6b9e748fe90 14758 net extra horizon_2013.1.3-1.debian.tar.gz
 3edd3e14757740c444e37a7bd4dc09a5 208620 python extra python-django-horizon_2013.1.3-1_all.deb
 bb0a16f8e73a59ce7fcdbf15e84c2d24 471846 net extra openstack-dashboard_2013.1.3-1_all.deb
 99dbc4328d2f1134e45b7cbdd19b31c1 6984 net extra openstack-dashboard-apache_2013.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIu7psACgkQl4M9yZjvmkmVsQCcDiyctd1uPPwdqyfP1pd1p7Ah
yKMAn0jiyT/obJWUWojq5ZA0UHVfAVIj
=aJvZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:30:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:31:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.